[General]
name = "ERPIN"
path = "erpin.py"
exe_path = "erpin32"
speed = ""
version = "9.1"
type = "known_rna_motif"
description: "<b>ERPIN</b> provides a wide-range of RNA profiles. The search
	      algorithm is based on dynamic programing."
[Options]
simple = ""
long = "training_set"
basic_options = "training_set"

[Options_Params]
training_set = "All [domain],Archae 5S rRNA [A],Bacterial 5S rRNA [B],Eukaryotic 5S rRNA [E],16S rRNA helix 18 [B],Archae H [A],Rho independent terminator [B],Bacterial Rnase P class A [B],Bacterial Rnase P class B [B],23S [B/E/A],SRP RNA Domain IV [B/E/A],Bacterial T-box [B],Type I tRNA [B/E/A],Type II tRNA [B/E/A],5.8S ribosomal RNA [B/E/A],U1 spliceosomal RNA [E],U2 spliceosomal RNA [E],Vault RNA [E],U12 minor spliceosomal RNA [E],Bacterial RNase P class A [B],Bacterial RNase P class B [B],U3 small nucleolar RNA (C [E/A],DsrA RNA [B],U4 spliceosomal RNA [E],U14 small nucleolar RNA [E/A],Eukaryotic type signal recognition particle RNA [E],CsrB [B],U5 spliceosomal RNA [E],Spot 42 RNA [B/E/A],GcvB RNA [B/E/A],Vertebrate telomerase RNA [E],Ciliate telomerase RNA [E],let-7 microRNA precursor [E],Group I catalytic intron [E],Group II catalytic intron [E],Histone 3' UTR stem-loop [E/A],MicF RNA [B],RprA RNA [B],OxyS RNA [B],HIV Rev response element [V],Iron response element [B/E/A],PrfA thermoregulator UTR [B/E/A],DicF RNA [B/E/A],RNase E 5' UTR element [B/E/A],Enteroviral 3' UTR element [V],CopA-like RNA [B],R1162-like plasmid antisense RNA [B],Bacteriophage pRNA [V],U17 [E/A],Small nucleolar RNA R30 [E/A],mir-2 microRNA precursor [E],Enterovirus cis-acting replication element [V],U36 [E/A],FMN riboswitch (RFN element) [B],mir-17 microRNA precursor family [E],lin-4 microRNA precursor [E],mir-7 microRNA precursor [E],U25 small nucleolar RNA [E/A],Small nucleolar RNA Z37 [E/A],U71 small nucleolar RNA [E/A],RyhB RNA [B/E/A],HgcF RNA [B/E/A],TPP riboswitch (THI element) [B],HgcE RNA [B/E/A],Hepatitis C virus internal ribosome entry site [V],HgcC family RNA [A],SscA RNA [A],HgcG RNA [A],snoR9 [E/A],U7 small nuclear RNA [E/A],U15 small nucleolar RNA [E/A],U21 small nucleolar RNA [E/A],U24 [E/A],Small nucleolar RNA U29 [E/A],U73 small nucleolar RNA [E/A],U23 small nucleolar RNA [E/A],mir-156 microRNA precursor [E],mir-29 [E],mir-166 microRNA precursor [E],mir-181 microRNA precursor [E],SraB RNA [B],SraD RNA [B],SraE [B],yybP-ykoY element [B],SraH RNA [B],SraG RNA [B],SraJ RNA [B],CsrC RNA family [B],U28 small nucleolar RNA [E/A],U27 [E/A],U26 small nucleolar RNA [E/A],U30 small nucleolar RNA [E/A],U31 small nucleolar RNA [E/A],U19 small nucleolar RNA [E/A],Small nucleolar RNA E2 [E/A],E3 small nucleolar RNA [E/A],U18 small nucleolar RNA [E/A],Hepatitis delta virus ribozyme [V],Pyrococcus C [E/A],U8 small nucleolar RNA [E/A],Plant small nucleolar RNA R71 [E/A],Snake H [E/A],U22 small nucleolar RNA [E/A],7SK RNA [E],SraC [B],VA RNA [V],mir-1 microRNA precursor family [E],mir-10 microRNA precursor family [E],HBII-52 small nucleolar RNA [E/A],RNAI [B],FinP [B],HBII-85 small nucleolar RNA [E/A],Vimentin 3' UTR protein-binding region [E],RybB RNA [B],RyeB RNA [B],RyeE RNA [B],QUAD RNA [B],Ribosomal S15 leader [B],IS061 RNA [B],C0465 RNA [B],C0719 RNA [B],rydB RNA [B],C0299 RNA [B],C0343 RNA [B],MicC RNA [B],GadY [B],IS102 RNA [B],IS128 RNA [B],ryfA RNA [B],t44 RNA [B],tke1 RNA [B],mir-103 [E],mir-192 [E],mir-30 microRNA precursor [E],Small nucleolar RNA R24 [E/A],Small nucleolar RNA Z195 [E/A],Small nucleolar RNA Z196 [E/A],Small nucleolar RNA Z223 [E/A],U81 small nucleolar RNA [E/A],U83 [E/A],U16 small nucleolar RNA [E/A],U72 small nucleolar RNA [E/A],Alpha operon ribosome binding site [B/E/A],Small nucleolar RNA Z118 [E/A],mir-6 microRNA precursor [E],mir-199 microRNA precursor [E],Small nucleolar RNA Z105 [E/A],Small nucleolar RNA U34 [E/A],Small nucleolar RNA Z103 [E/A],Small nucleolar RNA U42 [E/A],Small nucleolar RNA U58 [E/A],Small nucleolar RNA U79 [E/A],Small nucleolar RNA U62 [E/A],Small nucleolar RNA U63 [E/A],Small nucleolar RNA U66 [E/A],Small nucleolar RNA U70 [E/A],Small nucleolar RNA U39 [E/A],Small nucleolar RNA U82 [E/A],Small nucleolar RNA Z168 [E/A],Small nucleolar RNA Z159 [E/A],Nanos 3' UTR translation control element [E],SAM riboswitch (S box leader) [B],Coronavirus 3' stem-loop II-like motif (s2m) [V],Coronavirus 3' UTR pseudoknot [V],PrrB [B/E/A],Purine riboswitch [B],Lysine riboswitch [B],Bacterial signal recognition particle RNA [B],Retron msr RNA [B/E/A],Tombusvirus 5' UTR [V],ctgf [B/E/A],Hairpin ribozyme [B/E/A],Retroviral Psi packaging element [B/E/A],Tombusvirus 3' UTR region IV [V],mir-24 microRNA precursor family [E],GAIT element [E],Renin stability regulatory element (REN-SRE) [E],C [E],Coronavirus packaging signal [V],G-CSF factor stem-loop destabilising element (SLDE) [B/E/A],Potato virus X cis-acting regulatory element [V],Flavivirus 3' UTR pseudoknot [V],Small nucleolar RNA U101 [E/A],Small nucleolar RNA U102 [E/A],Small nucleolar RNA U103 [E/A],Small nucleolar RNA U95 [E/A],U98 small nucleolar RNA [E/A],U99 small nucleolar RNA [E/A],Bovine leukaemia virus RNA packaging signal [V],Citrus tristeza virus replication signal [V],Rubella virus 3' cis-acting element [V],RsmY RNA family [B/E/A],Alfalfa mosaic virus RNA 1 5' UTR stem-loop [V],SL1 RNA [B/E/A],SL2 RNA [B/E/A],Small nucleolar RNA Z199 [E/A],Small nucleolar RNA Z278 [E/A],Small nucleolar RNA R66 [E/A],Small nucleolar RNA R160 [E/A],Small nucleolar RNA R12 [E/A],Small nucleolar RNA R41 [E/A],Small nucleolar RNA U54 [E/A],K10 transport [B/E/A],Small nucleolar RNA R72 [E/A],Pestivirus internal ribosome entry site (IRES) [V],Aphthovirus internal ribosome entry site (IRES) [V],Small nucleolar RNA U35 [E/A],U38 small nucleolar RNA [E/A],Small nucleolar RNA R38 [E/A],Retrovirus direct repeat 1 (dr1) [V],Tombus virus defective interfering (DI) RNA region 3 [V],c-myc internal ribosome entry site (IRES) [E/V],Small nucleolar RNA U20 [E/A],Small nucleolar RNA U40 [E/A],Human rhinovirus internal cis-acting regulatory element (CRE) [V],Small nucleolar RNA U43 [E/A],Bag-1 internal ribosome entry site (IRES) [E/V],bip internal ribosome entry site (IRES) [E/V],FGF-2 internal ribosome entry site (IRES) [E/V],Tobamovirus internal ribosome entry site (IRES) [E/V],n-myc internal ribosome entry site (IRES) [E/V],FIE3 (ftz instability element 3') element [B/E/A],Hepatitis A virus internal ribosome entry site (IRES) [V],Picornavirus internal ribosome entry site (IRES) [V],T-box leader [B/E/A],U93 small nucleolar RNA [E/A],Spi-1 (PU.1) 5' UTR regulatory element [B/E/A],Tymovirus [V],glmS glucosamine-6-phosphate activated ribozyme [B/E/A],Plasmid RNAIII [B/E/A],ctRNA [B/E/A],mir-9 [E],ctRNA [B/E/A],mir-124 microRNA precursor family [E],RNA-OUT [B/E/A],mir-8 [E],ctRNA [B/E/A],traJ 5' UTR [B/E/A],mir-26 microRNA precursor family [E],mir-19 microRNA precursor family [E],mir-135 microRNA precursor family [E],mir-160 microRNA precursor family [E],mir-148 [E],mir-46 [E],Trans-activation response element (TAR) [B/E/A],mir-219 microRNA precursor family [E],Alfalfa mosaic virus coat protein binding (CPB) RNA [V],mir-101 microRNA precursor family [E],mir-16 microRNA precursor family [E],mir-218 microRNA precursor family [E],mir-196 microRNA precursor family [E],mir-194 microRNA precursor family [E],mir-130 microRNA precursor family [E],Interferon gamma 5' UTR regulatory element [B/E/A],Hepatitis C virus (HCV) cis-acting replication element (CRE) [V],L-myc internal ribosome entry site (IRES) [E/V],sar RNA [B/E/A],U68 small nucleolar RNA [E/A],Small nucleolar RNA U64 [E/A],Small nucleolar RNA U69 [E/A],Small nucleolar RNA Z17 [E/A],Small nucleolar RNA R64 [E/A],Small nucleolar RNA snoZ7 [E/A],U61 small nucleolar RNA [E/A],U60 small nucleolar RNA [E/A],U67 small nucleolar RNA [E/A],U59 small nucleolar RNA [E/A],U57 small nucleolar RNA [E/A],U56 small nucleolar RNA [E/A],U52 small nucleolar RNA [E/A],U49 small nucleolar RNA [E/A],U50 small nucleolar RNA [E/A],U45 small nucleolar RNA [E/A],U51 small nucleolar RNA [E/A],U47 small nucleolar RNA [E/A],U48 small nucleolar RNA [E/A],U91 small nucleolar RNA [E/A],Z18 small nucleolar RNA [E/A],Z6 small nucleolar RNA [E/A],U92 small nucleolar RNA [E/A],U44 small nucleolar RNA [E/A],Z30 small nucleolar RNA [E/A],Z12 small nucleolar RNA [E/A],Bamboo mosaic potexvirus (BaMV) cis-regulatory element [V],Small nucleolar RNA snoR639 [E/A],Small nucleolar RNA TBR5 [E/A],Small nucleolar RNA snoM1 [E/A],Small nucleolar RNA TBR17 [E/A],Small nucleolar RNA TBR7 [E/A],Small nucleolar RNA R16 [E/A],Small nucleolar RNA Z221 [E/A],Small nucleolar RNA Z256 [E/A],Small nucleolar RNA U65 [E/A],Small nucleolar RNA snoR86 [E/A],Small nucleolar RNA Z279 [E/A],Small nucleolar RNA Z248 [E/A],Small nucleolar RNA Z178 [E/A],Small nucleolar RNA snoR98 [E/A],Small nucleolar RNA snR60 [E/A],Small nucleolar RNA Z165 [E/A],Small nucleolar RNA Z188 [E/A],Small nucleolar RNA Z206 [E/A],Small nucleolar RNA Z173 [E/A],Small nucleolar RNA Z182 [E/A],Small nucleolar RNA J33 [E/A],Small nucleolar RNA R43 [E/A],Small nucleolar RNA Z163 [E/A],Small nucleolar RNA Z175 [E/A],Small nucleolar RNA MBI-1 [E/A],Small nucleolar RNA Z185 [E/A],Small nucleolar RNA Z247 [E/A],Small nucleolar RNA MBI-161 [E/A],Small nucleolar RNA R79 [E/A],Small nucleolar RNA MBII-202 [E/A],Small nucleolar RNA U53 [E/A],Small nucleolar RNA Z155 [E/A],Small nucleolar RNA Z194 [E/A],Small nucleolar RNA Z161 [E/A],Small nucleolar RNA Z162 [E/A],Small nucleolar RNA Z43 [E/A],Small nucleolar RNA Z169 [E/A],Small nucleolar RNA Z266 [E/A],Small nucleolar RNA Z157 [E/A],Small nucleolar RNA MBI-28 [E/A],Small nucleolar RNA Z13 [E/A],Small nucleolar RNA J26 [E/A],Small nucleolar RNA Z112 [E/A],Small nucleolar RNA snR53 [E/A],Small nucleolar RNA snoR60 [E/A],Small nucleolar RNA snoMBI-87 [E/A],Small nucleolar RNA Z39 [E/A],Small nucleolar RNA Z40 [E/A],Small nucleolar RNA Z122 [E/A],Small nucleolar RNA Z267 [E/A],Small nucleolar RNA snoR1 [E/A],Small nucleolar RNA snoR9 [E/A],Small nucleolar RNA R11 [E/A], [],Small nucleolar RNA R20 [E/A],Small nucleolar RNA R21 [E/A],Small nucleolar RNA snoR31 [E/A],Small nucleolar RNA snoR28 [E/A],Small nucleolar RNA R32 [E/A],Small nucleolar RNA R44 [E/A],Small nucleolar RNA Z101 [E/A],Small nucleolar RNA Z102 [E/A],Small nucleolar RNA Z107 [E/A],Small nucleolar RNA Z119 [E/A],Pospiviroid RY motif stem loop [B/E/A],mir-BART1 microRNA precursor family [E],mir-BART2 microRNA precursor family [E],mir-BHRF1-1 microRNA precursor family [E],mir-BHRF1-2 microRNA precursor family [E],mir-BHRF1-3 microRNA precursor family [E],sroB RNA [B/E/A],sroC RNA [B/E/A],sroD RNA [B/E/A],sroE RNA [B/E/A],sroH RNA [B/E/A],Archaeal RNase P [A],Gammaretrovirus core encapsidation signal [V],HIV primer binding site (PBS) [V],HIV gag stem loop 3 (GSL3) [V],Small nucleolar RNA U6-53 [E/A],Qrr RNA [B/E/A],ydaO [B/E/A],ykoK element [B/E/A],Antizyme RNA frameshifting stimulation element [B/E/A],DnaX ribosomal frameshifting element [B/E/A],Insertion sequence IS1222 ribosomal frameshifting element [B/E/A],Poxvirus AX element late mRNA cis-regulatory element [V],Infectious bronchitis virus D-RNA [V],Enterovirus 5' cloverleaf cis-acting replication element [V],FGF-1 internal ribosome entry site (IRES) [E/V],Qa RNA [B/E/A],Bamboo mosaic virus satellite RNA cis-regulatory element [V],UPSK RNA [B/E/A],RtT RNA [B/E/A],Small nucleolar RNA ACA5 [E/A],Small nucleolar RNA ACA8 [E/A],Small nucleolar RNA ACA4 [E/A],Small nucleolar RNA ACA13 [E/A],Small nucleolar RNA ACA14 [E/A],Small nucleolar RNA ACA15 [E/A],Small nucleolar RNA ACA24 [E/A],Small nucleolar RNA ACA28 [E/A],Small nucleolar RNA ACA20 [E/A],Small nucleolar RNA ACA25 [E/A],Small nucleolar RNA ACA41 [E/A],Small nucleolar RNA ACA46 [E/A],Small nucleolar RNA ACA44 [E/A],Small nucleolar RNA ACA42 [E/A],Small nucleolar RNA ACA50 [E/A],Small nucleolar RNA ACA1 [E/A],Small nucleolar RNA ACA7 [E/A],Small nucleolar RNA ACA2 [E/A],Small nucleolar RNA ACA9 [E/A],Small nucleolar RNA ACA21 [E/A],Small nucleolar RNA ACA19 [E/A],Small nucleolar RNA ACA22 [E/A],Small nucleolar RNA ACA30 [E/A],Small nucleolar RNA ACA43 [E/A],Small nucleolar RNA ACA56 [E/A],Small nucleolar RNA ACA52 [E/A],Small nucleolar RNA ACA52 [E/A],Small nucleolar RNA ACA61 [E/A],Small nucleolar RNA ACA32 [E/A],Small nucleolar RNA ACA12 [E/A],Small nucleolar RNA ACA26 [E/A],Small nucleolar RNA ACA47 [E/A],Small nucleolar RNA ACA18 [E/A],Small nucleolar RNA ACA45 [E/A],Small nucleolar RNA ACA11 [E/A],Small nucleolar RNA ACA38 [E/A],Small nucleolar RNA ACA29 [E/A],Small nucleolar RNA ACA54 [E/A],Small nucleolar RNA ACA55 [E/A],Small nucleolar RNA ACA51 [E/A],Hsp90 cis-regulatory element [B/E/A],Luteovirus cap-independent translation element (BTE) [V],Repression of heat shock gene expression (ROSE) element [B/E/A],UnaL2 line 3' element [B/E/A],Hairy RNA localisation element (HLE) [B/E/A],Small nucleolar RNA ACA33 [E/A],Small nucleolar RNA U87 [E/A],Small nucleolar RNA U37 [E/A],Small nucleolar RNA Z242 [E/A],ykkC-yxkD element [B/E/A],Small nucleolar RNA ACA27 [E/A],PrrF RNA [B/E/A],mir-399 microRNA precursor family [E],mir-133 microRNA precursor family [E],Voltage-gated potassium-channel Kv1.4 IRES [E/V],Epstein-Barr virus nuclear antigen (EBNA) IRES [V],HIF-1 alpha IRES [E/V],mir-395 microRNA precursor family [E],mir-172 microRNA precursor family [E],Cardiovirus cis-acting replication element (CRE) [V],p27 cis-regulatory element [B/E/A],mir-15 microRNA precursor family [E],mir-34 microRNA precursor family [E],Mnt IRES [E/V],Cripavirus internal ribosome entry site (IRES) [V],Mason-Pfizer monkey virus packaging signal [V],U1A polyadenylation inhibition element (PIE) [B/E/A],Vascular endothelial growth factor (VEGF) IRES A [E/V],APC internal ribosome entry site (IRES) [E/V],Apolipoprotein B (apoB) 5' UTR cis-regulatory element [B/E/A],mir-92 microRNA precursor family [E],Japanese encephalitis virus (JEV) hairpin structure [V],Rous sarcoma virus (RSV) primer binding site (PBS) [V],Hepatitis C stem-loop VII [B/E/A],Hepatitis C stem-loop IV [B/E/A],Togavirus 5' plus strand cis-regulatory element [V],Small nucleolar RNA snR48 [E/A],Small nucleolar RNA snR55 [E/A],Small nucleolar RNA snR54 [E/A],Small nucleolar RNA snR57 [E/A],Small nucleolar RNA snR69 [E/A],Small nucleolar RNA snR61 [E/A],Small nucleolar RNA snR66 [E/A],Small nucleolar RNA U88 [E/A],Small nucleolar RNA snR71 [E/A],HIV Ribosomal frameshift signal [V],Hepatitis C virus 3'X element [V],Small nucleolar RNA F1 [E/A],Insulin-like growth factor II IRES [E/V],Connexin-32 internal ribosome entry site (IRES) [E/V],Potassium channel RNA editing signal [B/E/A],mir-129 microRNA precursor family [E],Connexin-43 internal ribosome entry site (IRES) [E/V],Yeast U1 spliceosomal RNA [E],ctRNA [B/E/A],S-element [B/E/A],Simian virus 40 late polyadenylation signal (SVLPA) [V],Small nucleolar RNA U12-22 [E/A],Small nucleolar RNA U2-30 [E/A],Small nucleolar RNA U2-19 [E/A],Heat shock protein 70 (Hsp70) internal ribosome entry site (IRES) [E/V],Coronavirus SL-III cis-acting replication element (CRE) [V],Equine arteritis virus leader TRS hairpin (LTH) [V],Human parechovirus 1 (HPeV1) cis regulatory element (CRE) [V],Turnip crinkle virus (TCV) repressor of minus strand synthesis H5 [V],Rotavirus cis-acting replication element (CRE) [V],Turnip crinkle virus (TCV) core promoter hairpin (Pr) [V],RNAIII [B],gcvT element [B],RydC RNA [B],Threonine operon leader [B],Coronavirus frameshifting stimulation element [V],Small nucleolar RNA snR64 [E/A],Tombusvirus internal replication element (IRE) [V],Kaposi's sarcoma-associated herpesvirus internal ribosome entry site (IRES) [V],Leucine operon leader [B],Tryptophan operon leader [B],Histidine operon leader [B],ylbH leader [B],serC leader [B],speF leader [B],ybhL leader [B],SAM riboswitch (alpha-proteobacteria) [B],PreQ1 riboswitch [B],Prion pseudoknot [E/V],R2 RNA element [E],Flavivirus DB element [V],Small nucleolar RNA Me28S-U3344 [E],Small nucleolar RNA Me28S-Gm3255 [E],Small nucleolar RNA Me28S-Gm1083 [E],Small nucleolar RNA Me28S-Am2589 [E],Small nucleolar RNA Me28S-Cm2645 [E],Small nucleolar RNA Me28S-Gm3113 [E],Small nucleolar RNA Me18S-Um1356 [E],Small nucleolar RNA Me18S-Gm1358 [E],SgrS RNA [B],Small nucleolar RNA Me28S-Am982 [E],Small nucleolar RNA Me28S-Cm3227 [E],Small nucleolar RNA Me28S-Am2634 [E],Small nucleolar RNA CD11 [E],Small nucleolar RNA Me28S-Cm788 [E],Small nucleolar RNA psi18S-1854 [E],Small nucleolar RNA psi28S-2876 [E],Small nucleolar RNA psi28S-1192 [E],Small nucleolar RNA psi18S-1377 [E],Small nucleolar RNA psi28S-3327 [E],Small nucleolar RNA psi18S-841 [E],Small nucleolar RNA psi28S-3316 [E],TrkB IRES [E],U11 spliceosomal RNA [E],c-sis internal ribosome entry site (IRES) [E],Hepatitis E virus cis-reactive element [V],Bicoid 3'-UTR regulatory element [E],rncO [B],Small Cajal body specific RNA 1 [E],Small nucleolar RNA SNORA48 [E],Ribosomal protein L13 leader [B],Ribosomal protein L19 leader [B],Ribosomal protein L10 leader [B],Ribosomal protein L20 leader [B],Ribosomal protein L21 leader [B],Small nucleolar RNA SNORA17 [E],Small nucleolar RNA SNORA40 [E],Small nucleolar RNA SNORA49 [E],Small nucleolar RNA SNORA53 [E],Small Cajal body specific RNA 11 [E],Small Cajal body specific RNA 25 [E],Small nucleolar RNA SNORA35 [E],Small nucleolar RNA SNORD17 [E],Small nucleolar RNA SNORA26 [E],Small nucleolar RNA SNORD19 [E],Small Nucleolar RNA SNORD64 [E],Small nucleolar RNA SNORD65 [E],Small nucleolar RNA SNORD66 [E],Small nucleolar RNA SNORD67 [E],Small nucleolar RNA SNORD69 [E],Small nucleolar RNA SNORD70 [E],Small nucleolar RNA SNORD71 [E],Small nucleolar RNA SNORD72 [E],Small nucleolar RNA SNORD89 [E],Small nucleolar RNA SNORD90 [E],Small nucleolar RNA 296A [E],Small nucleolar SNORD12 [E],Small Cajal body specific RNA 14 [E],Small nucleolar RNA SNORD105 [E],Small nucleolar RNA SNORA12 [E],Small nucleolar RNA SNORD41 [E],Small nucleolar RNA SNORD77 [E],Small nucleolar RNA SNORD78 [E],Small nucleolar RNA U83B [E],Small nucleolar RNA SNORD86 [E],Small nucleolar RNA SNORA76 [E],Small nucleolar RNA SNORA77 [E],Small nucleolar RNA SNORA79 [E],Small Cajal body specific RNA 20 [E],Small Cajal body specific RNA 21 [E],Small nucleolar RNA SNORD23 [E],Small nucleolar RNA SNORD88 [E],Small nucleolar RNA SNORD92 [E],Small Nucleolar RNA SNORD93 [E],Small Nucleolar RNA SNORD98 [E],Small Nucleolar RNA SNORD99 [E],Small Nucleolar RNA SNORD100 [E],Small Nucleolar RNA SNORD110 [E],Small Nucleolar RNA SNORD111 [E],Small nucleolar RNA SNORD75 [E],Small Nucleolar RNA SNORD94 [E],Small nucleolar RNA SNORA11 [E],Listeria Hfq binding LhrA [B],Listeria Hfq binding LhrC [B],flavivirus capsid hairpin cHP [V],U4atac minor spliceosomal RNA [E],U6atac minor spliceosomal RNA [E],Hepatitis C alternative reading frame stem-loop [V],Beta-globin co-transcriptional cleavage ribozyme [E],Mammalian CPEB3 ribozyme [E],Pseudomonas sRNA P1 [B],Pseudomonas sRNA P9 [B],Pseudomonas sRNA P11 [B],Gurken localisation signal [E],Pseudomonas sRNA P15 [B],Pseudomonas sRNA P16 [B],Pseudomonas sRNA P24 [B],Pseudomonas sRNA P26 [B],sxy 5' UTR element [B/E/A],S-adenosyl methionine (SAM) riboswitch, [B],Human accelerated region 1F [E],ncRNA Repressor of NFAT (nuclear factor of activated T cells) [E],microRNA mir-276 [E],microRNA MIR159 [E],microRNA mir-515 [E],microRNA MIR167_1 [E],microRNA mir-154 [E],microRNA mir-23 [E],microRNA MIR171_1 [E],microRNA mir-27 [E],microRNA MIR169_2 [E],microRNA mir-204 [E],microRNA MIR164 [E],microRNA MIR396 [E],microRNA mir-128 [E],microRNA mir-153 [E],microRNA mir-221 [E],microRNA mir-22 [E],microRNA mir-216 [E],microRNA mir-28 [E],microRNA mir-205 [E],microRNA mir-184 [E],microRNA mir-21 [E],microRNA mir-365 [E],microRNA mir-214 [E],microRNA mir-31 [E],microRNA mir-132 [E],microRNA mir-183 [E],microRNA mir-223 [E],microRNA mir-290 [E],microRNA mir-32 [E],microRNA mir-33 [E],microRNA mir-302 [E],microRNA mir-96 [E],microRNA mir-105 [E],microRNA mir-138 [E],microRNA mir-190 [E],microRNA mir-217 [E],microRNA mir-187 [E],microRNA mir-145 [E],microRNA mir-127 [E],microRNA MIR168 [E],microRNA mir-140 [E],microRNA mir-210 [E],microRNA mir-224 [E],microRNA mir-198 [E],microRNA mir-144 [E],microRNA mir-143 [E],mir-122 microRNA precursor [E],microRNA mir-36 [E],microRNA mir-338 [E],microRNA mir-136 [E],microRNA MIR394 [E],microRNA MIR390 [E],microRNA MIR408 [E],microRNA mir-146 [E],microRNA MIR171_2 [E],microRNA mir-147 [E],microRNA mir-137 [E],microRNA MIR398 [E],microRNA mir-203 [E],microRNA mir-186 [E],microRNA mir-489 [E],microRNA mir-134 [E],microRNA mir-375 [E],microRNA mir-126 [E],microRNA mir-182 [E],microRNA mir-139 [E],microRNA MIR397 [E],microRNA mir-202 [E],microRNA mir-263 [E],microRNA mir-197 [E],microRNA mir-450 [E],microRNA mir-455 [E],microRNA mir-44 [E],microRNA mir-449 [E],microRNA mir-460 [E],microRNA mir-239 [E],microRNA MIR535 [E],microRNA mir-383 [E],microRNA mir-3 [E],microRNA mir-315 [E],microRNA mir-431 [E],microRNA mir-326 [E],microRNA mir-317 [E],microRNA MIR475 [E],microRNA mir-451 [E],microRNA mir-448 [E],microRNA mir-282 [E],microRNA mir-iab-4 [E],microRNA mir-87 [E],microRNA bantam [E],microRNA mir-81 [E],microRNA mir-278 [E],microRNA mir-277 [E],microRNA mir-155 [E],microRNA mir-305 [E],microRNA mir-296 [E],microRNA mir-52 [E],microRNA mir-367 [E],microRNA mir-320 [E],microRNA mir-322 [E],microRNA MIR476 [E],microRNA mir-370 [E],microRNA mir-378 [E],microRNA MIR162_2 [E],microRNA mir-308 [E],microRNA mir-361 [E],microRNA mir-499 [E],microRNA mir-454 [E],microRNA mir-283 [E],microRNA mir-433 [E],microRNA mir-208 [E],microRNA mir-458 [E],microRNA mir-12 [E],microRNA mir-14 [E],microRNA mir-503 [E],microRNA mir-279 [E],microRNA mir-542 [E],microRNA mir-299 [E],microRNA mir-275 [E],microRNA mir-346 [E],microRNA mir-342 [E],microRNA mir-412 [E],microRNA mir-339 [E],microRNA mir-191 [E],microRNA mir-337 [E],microRNA mir-335 [E],microRNA mir-150 [E],microRNA MIR405 [E],microRNA mir-331 [E],microRNA mir-330 [E],microRNA mir-185 [E],microRNA mir-328 [E],microRNA mir-298 [E],microRNA mir-360 [E],microRNA mir-432 [E],microRNA mir-540 [E],microRNA mir-541 [E],microRNA MIR473 [E],microRNA MIR474 [E],microRNA MIR477 [E],microRNA mir-505 [E],microRNA MIR480 [E],microRNA mir-484 [E],microRNA mir-486 [E],microRNA mir-90 [E],microRNA mir-289 [E],microRNA mir-288 [E],microRNA mir-287 [E],microRNA mir-286 [E],microRNA mir-358 [E],microRNA mir-357 [E],microRNA mir-490 [E],microRNA mir-497 [E],microRNA mir-42 [E],microRNA mir-43 [E],microRNA mir-48 [E],microRNA mir-355 [E],microRNA mir-49 [E],microRNA mir-354 [E],microRNA mir-353 [E],microRNA mir-280 [E],microRNA mir-207 [E],microRNA mir-425 [E],microRNA mir-240 [E],microRNA mir-351 [E],microRNA mir-350 [E],microRNA mir-314 [E],microRNA mir-86 [E],microRNA mir-241 [E],microRNA mir-85 [E],microRNA mir-84 [E],microRNA mir-83 [E],microRNA mir-11 [E],microRNA mir-316 [E],microRNA mir-244 [E],microRNA mir-245 [E],microRNA mir-80 [E],microRNA mir-318 [E],microRNA mir-246 [E],microRNA mir-248 [E],microRNA mir-249 [E],microRNA mir-274 [E],microRNA lsy-6 [E],microRNA mir-50 [E],microRNA mir-344 [E],microRNA mir-55 [E],microRNA mir-77 [E],microRNA mir-75 [E],microRNA mir-149 [E],microRNA mir-74 [E],microRNA mir-73 [E],microRNA mir-71 [E],microRNA mir-70 [E],microRNA mir-268 [E],microRNA mir-58 [E],microRNA mir-250 [E],microRNA mir-251 [E],microRNA mir-252 [E],microRNA mir-452 [E],microRNA mir-374 [E],microRNA mir-384 [E],microRNA MIR403 [E],microRNA mir-228 [E],microRNA mir-67 [E],microRNA MIR158 [E],microRNA mir-64 [E],microRNA mir-62 [E],microRNA mir-61 [E],microRNA mir-60 [E],microRNA mir-259 [E],microRNA mir-230 [E],microRNA mir-231 [E],microRNA mir-304 [E],microRNA mir-5 [E],microRNA mir-254 [E],microRNA mir-232 [E],microRNA mir-233 [E],microRNA mir-306 [E],microRNA mir-234 [E],microRNA mir-488 [E],microRNA mir-491 [E],microRNA mir-BART17 [E],microRNA mir-BART20 [E],microRNA MIR169_5 [E],microRNA mir-BART3 [E],microRNA mir-BART5 [E],microRNA mir-BART15 [E],microRNA mir-BART7 [E],microRNA mir-423 [E],microRNA mir-689 [E],microRNA mir-652 [E],microRNA mir-550 [E],microRNA mir-BART12 [E],microRNA mir-692 [E],microRNA mir-684 [E],microRNA mir-592 [E],microRNA mir-456 [E],microRNA mir-615 [E],microRNA MIR811 [E],microRNA MIR820 [E],microRNA MIR815 [E],microRNA MIR821 [E],microRNA MIR807 [E],microRNA mir-802 [E],microRNA mir-770 [E],microRNA MIR533 [E],microRNA mir-668 [E],microRNA mir-671 [E],microRNA mir-551 [E],microRNA MIR854 [E],microRNA mir-790 [E],microRNA mir-786 [E],microRNA mir-787 [E],microRNA mir-675 [E],microRNA mir-242 [E],microRNA mir-235 [E],microRNA mir-255 [E],microRNA MIR845_1 [E],microRNA mir-791 [E],microRNA mir-359 [E],microRNA mir-392 [E],microRNA mir-789 [E],microRNA MIR1122 [E],microRNA mir-941 [E],microRNA MIR529 [E],microRNA mir-883 [E],microRNA mir-873 [E],microRNA mir-672 [E],microRNA mir-877 [E],microRNA mir-674 [E],microRNA mir-760 [E],microRNA mir-708 [E],microRNA mir-872 [E],microRNA mir-874 [E],microRNA MIR444 [E],microRNA mir-665 [E],microRNA mir-673 [E],microRNA mir-343 [E],microRNA MIR1027 [E],microRNA MIR1151 [E],microRNA mir-582 [E],microRNA mir-590 [E],microRNA mir-574 [E],microRNA mir-879 [E],microRNA mir-471 [E],microRNA mir-875 [E],microRNA mir-463 [E],microRNA mir-876 [E],microRNA mir-744 [E],microRNA mir-653 [E],microRNA mir-504 [E],microRNA mir-327 [E],microRNA mir-434 [E],microRNA mir-1224 [E],microRNA MIR824 [E],microRNA MIR1120 [E],microRNA mir-1226 [E],microRNA mir-1225 [E],microRNA mir-929 [E],microRNA mir-996 [E],microRNA mir-983 [E],microRNA mir-927 [E],microRNA mir-1302 [E],microRNA mir-650 [E],microRNA mir-1497 [E],microRNA MIR1446 [E],microRNA mir-1829 [E],microRNA MIR1444 [E],microRNA mir-663 [E],microRNA mir-498 [E],microRNA mir-612 [E],microRNA mir-661 [E],microRNA mir-581 [E],microRNA mir-586 [E],microRNA mir-642 [E],microRNA mir-938 [E],microRNA mir-549 [E],microRNA mir-676 [E],microRNA mir-281 [E],microRNA mir-626 [E],microRNA mir-556 [E],microRNA mir-648 [E],microRNA mir-578 [E],microRNA mir-651 [E],microRNA mir-597 [E],microRNA mir-607 [E],microRNA MIR845_2 [E],microRNA mir-600 [E],microRNA mir-638 [E],microRNA mir-553 [E],microRNA mir-643 [E],microRNA mir-939 [E],microRNA mir-200 [E],microRNA mir-662 [E],microRNA mir-576 [E],microRNA mir-640 [E],microRNA mir-920 [E],microRNA mir-589 [E],microRNA mir-657 [E],microRNA mir-492 [E],microRNA mir-552 [E],microRNA mir-599 [E],microRNA mir-593 [E],microRNA mir-1473 [E],microRNA mir-1255 [E],microRNA mir-616 [E],microRNA mir-631 [E],microRNA mir-942 [E],microRNA mir-562 [E],microRNA mir-924 [E],microRNA mir-580 [E],microRNA mir-609 [E],microRNA mir-936 [E],microRNA mir-563 [E],microRNA mir-557 [E],microRNA MIR530 [E],microRNA mir-601 [E],microRNA mir-624 [E],microRNA mir-636 [E],microRNA mir-M7 [E],microRNA mir-632 [E],microRNA mir-605 [E],microRNA mir-628 [E],microRNA mir-577 [E],microRNA mir-1306 [E],microRNA mir-885 [E],microRNA mir-584 [E],microRNA mir-625 [E],microRNA mir-569 [E],microRNA mir-922 [E],microRNA mir-572 [E],microRNA mir-558 [E],microRNA mir-611 [E],microRNA mir-940 [E],microRNA mir-944 [E],microRNA mir-934 [E],microRNA MIR828 [E],microRNA mir-765 [E],microRNA mir-633 [E],microRNA mir-649 [E],microRNA mir-422 [E],microRNA mir-639 [E],microRNA mir-554 [E],microRNA mir-767 [E],microRNA mir-618 [E],microRNA mir-887 [E],microRNA mir-567 [E],microRNA mir-644 [E],microRNA mir-1307 [E],microRNA mir-937 [E],microRNA mir-573 [E],microRNA mir-604 [E],microRNA mir-891 [E],microRNA MIR1023 [E],microRNA mir-345 [E],microRNA mir-544 [E],Wingless localisation element 3 (WLE3) [E],HBV RNA encapsidation signal epsilon [V],Class B pyrococcus HACA sRNA [A],Saccharomyces telomerase [E],GEMM cis-regulatory element [B],Arthropod 7SK RNA [E],Deinococcus radiodurans Y RNA [B],preQ1-II (pre queuosine) riboswitch [B],Moco (molybdenum cofactor) riboswitch [B],Magnesium Sensor [B],S-adenosyl-L-homocysteine riboswitch [B],microRNA MIR806 [E],microRNA mir-598 [E],microRNA mir-568 [E],microRNA mir-548 [E],microRNA MIR812 [E],microRNA mir-324 [E],microRNA mir-253 [E],23S methyl RNA motif [B/E/A],6C RNA [B],ATPC RNA motif [B],mini-ykkC RNA motif [B],purD RNA motif [B],SucA RNA motif [B],Ornate Large Extremophilic RNA [B],Pseudoknot of upstream pseudoknot domain (UPD) of the 3'UTR [B/E/A/V],Gag [E/V],Putative RNA-dependent RNA polymerase ribosomal frameshift site [B/E/A],Pseudoknot of tRNA-like structure [B/E/A],Pseudoknot of tRNA-like structure 2 [B/E/A],3'-terminal pseudoknot in PYVV [V],Pseudoknot of upstream pseudoknot domain (UPD) of the 3'UTR 2 [B/E/A],Pseudoknot of upstream pseudoknot domain (UPD) of the 3'UTR 3 [B/E/A],Pseudoknot of upstream pseudoknot domain (UPD) of the 3'UTR 4 [B/E/A],Pseudoknot of upstream pseudoknot domain (UPD) of the 3'UTR 5 [B/E/A],Pseudoknot of tRNA-like structure 3 [B/E/A],Pseudoknot of tRNA-like structure 4 [B/E/A],Long range pseudoknot [B/E/A],Pseudoknot of the regulatory region of the repZ gene [B/E/A],Pseudoknot of tRNA-like structure 5 [B/E/A],Pseudoknot of the regulatory region of the repBA gene [B/E/A],Edr gene ribosomal frameshift signal [B/E/A],3'-terminal pseudoknot in sweet potato chlorotic stunt virus [V],Gag [V],Ma3 gene ribosomal frameshift signal [B/E/A],Polymerase ribosomal frameshift site 2 [B/E/A],3'-terminal pseudoknot of CuYV [V],3'end pseudoknot of HepA virus [V],Gag [V],Gag [V],Pseudoknot of influenza A virus gene [V],3'-terminal pseudoknot in BYV [V],Pseudoknot of tRNA-like structure 6 [B/E/A],5'-leader pseudoknot of TEV [V],Pseudoknot of upstream pseudoknot domain (UPD) of the 3'UTR 6 [B/E/A],Pseudoknot of upstream pseudoknot domain (UPD) of the 3'UTR 7 [B/E/A],Pseudoknot of upstream pseudoknot domain (UPD) of the 3'UTR 8 [B/E/A],Pseudoknot of upstream pseudoknot domain (UPD) of the 3'UTR 11 [B/E/A],Pseudoknot of upstream pseudoknot domain (UPD) of the 3'UTR 12 [B/E/A],Pseudoknot of upstream pseudoknot domain (UPD) of the 3'UTR 16 [B/E/A],Pseudoknot of upstream pseudoknot domain (UPD) of the 3'UTR 18 [B/E/A],Cyanobacterial functional RNA 1 [B],Ciona microRNA mir-92 [E],Pseudoknot of the domain G(G12) of 23S ribosomal RNA [B/E/A],Small nucleolar RNA sR32 [E/A],Small nucleolar RNA sR33 [E/A],Small nucleolar RNA sR38 [E/A],Small nucleolar RNA sR39 [E/A],Small nucleolar RNA sR36 [E/A],Small nucleolar RNA sR4 [E/A],Small nucleolar RNA sR41 [E/A],Small nucleolar RNA sR42 [E/A],Small nucleolar RNA sR42 [E/A],Small nucleolar RNA sR44 [E/A],Small nucleolar RNA sR46 [E/A],Small nucleolar RNA sR47 [E/A],Small nucleolar RNA sR48 [E/A],Small nucleolar RNA sR30 [E/A],Small nucleolar RNA sR24 [E/A],Small nucleolar RNA sR28 [E/A],Small nucleolar RNA sR21 [E/A],Small nucleolar RNA sR23 [E/A],Small nucleolar RNA sR2 [E/A],Small nucleolar RNA sR20 [E/A],Small nucleolar RNA sR18 [E/A],Small nucleolar RNA sR19 [E/A],Small nucleolar RNA sR16 [E/A],Small nucleolar RNA sR17 [E/A],Small nucleolar RNA sR14 [E/A],Small nucleolar RNA sR15 [E/A],Small nucleolar RNA sR12 [E/A],Small nucleolar RNA sR13 [E/A],Small nucleolar RNA sR10 [E/A],Small nucleolar RNA sR11 [E/A],Small nucleolar RNA U82P [E/A],Small nucleolar RNA sR1 [E/A],Small nucleolar RNA sn3060 [E/A],Small nucleolar RNA U43C [E/A],Small nucleolar RNA snoR101 [E/A],Small nucleolar RNA SNORD123 [E/A],Small nucleolar RNA sn1185 [E/A],Small nucleolar RNA SNORD108 [E/A],Small nucleolar RNA U18 [E/A],Small nucleolar RNA sn2841 [E/A],Small nucleolar RNA SNORD5 [E/A],Small nucleolar RNA sn668 [E/A],Small nucleolar RNA snoR64a [E/A],Small nucleolar RNA SNORD107 [E/A],Small nucleolar RNA sn2317 [E/A],Small nucleolar RNA sn3071 [E/A],Small nucleolar RNA sn2429 [E/A],Small nucleolar RNA SNORD126 [E/A],Small nucleolar RNA SNORD112 [E/A],Small nucleolar RNA U61 [E/A],Small nucleolar RNA snoR4 [E/A],Small nucleolar RNA sn2343 [E/A],Small nucleolar RNA U105B [E/A],Small nucleolar RNA U43 [E/A],Small nucleolar RNA U83 [E/A],Small nucleolar RNA snR78 [E/A],Small nucleolar RNA snR67 [E/A],Small nucleolar RNA snoR77Y [E/A],Small nucleolar RNA U83 [E/A],Small nucleolar RNA snoR110 [E/A],Small nucleolar RNA snR77 [E/A],Small nucleolar RNA SNORD11 [E/A],Small nucleolar RNA SNORD19B [E/A],Small nucleolar RNA snR79 [E/A],Small nucleolar RNA snR75 [E/A],Small nucleolar RNA SNORD127 [E/A],Small nucleolar RNA snR56 [E/A],Small nucleolar RNA sn1502 [E/A],Small nucleolar RNA snR50 [E/A],Small nucleolar RNA SNORD121A [E/A],Small nucleolar RNA SNORD11B [E/A],Small nucleolar RNA snoR20a [E/A],Small nucleolar RNA sn2903 [E/A],Small nucleolar RNA snR52 [E/A],Small nucleolar RNA Z30a [E/A],Small nucleolar RNA snR39 [E/A],Small nucleolar RNA snoR69Y [E/A],Small nucleolar RNA snR58 [E/A],Small nucleolar RNA SNORD125 [E/A],Small nucleolar RNA snR40 [E/A],Small nucleolar RNA sn2991 [E/A],Small nucleolar RNA snR47 [E/A],Small nucleolar RNA snR65 [E/A],Small nucleolar RNA snoR109 [E/A],Small nucleolar RNA snR73 [E/A],Small nucleolar RNA snoR99 [E/A],Small nucleolar RNA snR76 [E/A],Small nucleolar RNA U13 [E/A],Small nucleolar RNA SNORD124 [E/A],Small nucleolar RNA sn2524 [E/A],Small nucleolar RNA snoR103 [E/A],Small nucleolar RNA snR51 [E/A],Small nucleolar RNA snoR97 [E/A],Small nucleolar RNA snR87 [E/A],Small nucleolar RNA snoR72Y [E/A],Small nucleolar RNA snR41 [E/A],Small nucleolar RNA snoR100 [E/A],Small nucleolar RNA snoR104 [E/A],Small nucleolar RNA U6-47 [E/A],Small nucleolar RNA sn2417 [E/A],Small nucleolar RNA snR13 [E/A],Small nucleolar RNA snoR80 [E/A],Small nucleolar RNA ACA64 [E/A],Small nucleolar RNA Z5 [E/A],Small nucleolar RNA snoR83 [E/A],Small nucleolar RNA snoR111 [E/A],Small nucleolar RNA SNORA84 [E/A],Small nucleolar RNA snoR77 [E/A],Small nucleolar RNA snoR74 [E/A],Small nucleolar RNA U40 [E/A],Small nucleolar RNA U109 [E/A],Small nucleolar RNA SNORA47 [E/A],Small nucleolar RNA snR68 [E/A],Small nucleolar RNA U19 [E/A],Small nucleolar RNA snR161 [E/A],Small nucleolar RNA snR70 [E/A],Small nucleolar RNA snR49 [E/A],Small nucleolar RNA snR85 [E/A],Small nucleolar RNA SNORA81 [E/A],Small nucleolar RNA snR36 [E/A],Small nucleolar RNA snR33 [E/A],Small nucleolar RNA snR4 [E/A],Small nucleolar RNA snR9 [E/A],Small nucleolar RNA snR81 [E/A],Small nucleolar RNA snR32 [E/A],Small nucleolar RNA snR8 [E/A],Small nucleolar RNA snR190 [E/A],Small nucleolar RNA snR189 [E/A],Small nucleolar RNA snR3 [E/A],Small nucleolar RNA snR5 [E/A],Small nucleolar RNA snR46 [E/A],Small nucleolar RNA snR34 [E/A],Small nucleolar RNA snR35 [E/A],Small nucleolar RNA snR43 [E/A],Small nucleolar RNA snR31 [E/A],Small nucleolar RNA snR10 [E/A],Small nucleolar RNA snR63 [E/A],Small nucleolar RNA snR11 [E/A],Small nucleolar RNA snR82 [E/A],Small nucleolar RNA snR44 [E/A],Small nucleolar RNA snR191 [E/A],Small nucleolar RNA snR83 [E/A],Small nucleolar RNA snR42 [E/A],Small nucleolar RNA snR45 [E/A],Small nucleolar RNA snR37 [E/A],Small nucleolar RNA U2-25 [E/A],Small nucleolar RNA snR80 [E/A],Small nucleolar RNA snR84 [E/A],Small nucleolar RNA snR30 [E/A],Small nucleolar RNA snR86 [E/A],Small nucleolar RNA sR34 [E/A],Small nucleolar RNA sR45 [E/A],Small nucleolar RNA sR22 [E/A],Small nucleolar RNA sR53 [E/A],Small nucleolar RNA U54 [E/A],Small nucleolar RNA SNORD109A [E/A],Small nucleolar RNA snoR53Y [E/A],Small nucleolar RNA snoR14 [E/A],Small nucleolar RNA snoR35 [E/A],Small nucleolar RNA snoR21b [E/A],Small nucleolar RNA U30 [E/A],Small nucleolar RNA snoR8a [E/A],Small nucleolar RNA U31b [E/A],Small nucleolar RNA snoR26 [E/A],Small nucleolar RNA snoR27 [E/A],Small nucleolar RNA snoR31 [E/A],Small nucleolar RNA snoR17 [E/A],Small nucleolar RNA U6-77 [E/A],Small nucleolar RNA U97 [E/A],Small nucleolar RNA snoR2 [E/A],Small nucleolar RNA ACA59 [E/A],Small nucleolar RNA U89 [E/A],Small nucleolar RNA U90 [E/A],Small nucleolar RNA U85 [E/A],Small nucleolar RNA U25 [E/A],Small nucleolar RNA snR39B [E/A],Small nucleolar RNA snoR4a [E/A],SnoRNA U36a [E/A],Small nucleolar RNA sR49 [E/A],Small nucleolar RNA sR5 [E/A],Small nucleolar RNA sR51 [E/A],Small nucleolar RNA sR52 [E/A],Small nucleolar RNA sR55 [E/A],Small nucleolar RNA sR58 [E/A],Small nucleolar RNA sR60 [E/A],Small nucleolar RNA sR7 [E/A],Small nucleolar RNA sR8 [E/A],Small nucleolar RNA sR9 [E/A],Heron HBV RNA encapsidation signal epsilon [V],microRNA mir-1227 [E],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],CRISPR RNA direct repeat element [B],Human immunodeficiency virus type 1 major splice donor [V],HIV-1 stem-loop 3 Psi packaging signal [V],HIV-1 stem-loop 4 packaging signal [V],GRIK4 3 prime UTR element [B/E/A],Invasion gene-associated RNA [B/E/A],isrA Hfq binding RNA [B],isrB Hfq binding RNA [B],isrC Hfq binding RNA [B],isrD Hfq binding RNA [B],isrF Hfq binding RNA [B],isrG Hfq binding RNA [B],isrH Hfq binding RNA [B],isrI Hfq binding RNA [B],isrJ Hfq binding RNA [B],isrK Hfq binding RNA [B],isrL Hfq binding RNA [B],isrN Hfq binding RNA [B],isrO Hfq binding RNA [B],isrP Hfq binding RNA [B],isrQ Hfq binding RNA [B],istR Hfq binding RNA [B],rseX Hfq binding RNA [B],STnc150 Hfq binding RNA [B],STnc290 Hfq binding RNA [B],STnc440 Hfq binding RNA [B],STnc490k Hfq binding RNA [B],STnc500 Hfq binding RNA [B],STnc560 Hfq binding RNA [B],sraL Hfq binding RNA [B],STnc250 Hfq binding RNA [B],BsrC [B],BsrF [B],BsrG [B]"

[Options_default_params]
default_simple = ""
training_set = "All"

[Options_view]
training_set = "listbox"


[Options_desc]
training_set = "Training set:"


[Help]
text: "<div class="help_soft_title">Approach</div>
      ERPIN (Easy RNA Profile IdentificatioN) is an RNA 
      motif search program. Unlike most RNA pattern matching programs, 
      ERPIN does not require users to write complex descriptors before 
      starting a search. Instead ERPIN reads a sequence alignement 
      and secondary structure, and automatically infers a statistical 
      "secondary structure profile" (SSP). An original Dynamic 
      Programming algorithm then matches this SSP onto any target 
      database, finding solutions and their associated scores.

      <div class="help_soft_title">Parameters</div>
      <b>Training set</b>: Descriptor of a RNA family, 
	  The first element of the list is 'All [domain]'. 
      This allows to select all descriptors suitable to the request sequence domain.<br />
      The others lines describes a RNA family name followed by the suitable domain(s) for the family. 
      The notation is 'B' for Bacteria, 'A' for Archaea, 'E' for Eukaryote, 'V' for Virus, separated by '/' and 
      surrounded by squared bracket.
      For example 'Bacterial 5S rRNA [B]' selects a descriptor of Bacterial 5S rRNA suitable for Bacteria domains.<br />
	  Note that it is not forbidden to try a descriptor not suitable for the request sequence domain 
      but user will have to keep it in mind when analysing results of prediction.<br />
      <br />

      <div class="help_soft_title">Reference</div>
      Gautheret D, Lambert A. (2001) Direct RNA Motif Definition and Identification from Multiple Sequence Alignments using Secondary
      Structure Profiles. J Mol Biol. 313:1003-11.<br />
      <a href="http://tagc.univ-mrs.fr/erpin/">ERPIN web site</a>
      "
      